[fxruby-users] fxruby 1.4 - FXIconDict

Lyle Johnson lyle at knology.net
Sun Apr 16 08:07:09 EDT 2006


On Apr 16, 2006, at 2:11 AM, Manfred Usselmann wrote:

> Hi,
>
> I'm switching from fxruby 1.2.6 to 1.4.5
>
> The first problem I have is that FXIconDict seems to be no longer 
> working:

Thanks, I've submitted a bug report on your behalf.



More information about the fxruby-users mailing list